@CHARSET "UTF-8";

/* 공통사용 */
.standardBanner{font-family: 'Roboto', sans-serif; width: 83px; height: 24px; line-height:24px; background: rgba(40, 182, 90, 0.15); border-radius: 3px; font-weight: bold; font-size:14px;color: #28B65A; text-align:center; }
.premiumBanner{font-family: 'Roboto', sans-serif; width: 83px; height: 24px; line-height:24px; background: rgba(13, 59, 29, 0.16); border-radius: 3px; font-weight: bold; font-size:14px;color:#0D3B1D; text-align:center;}

input[type=tel],input[type=time],input[type=text],input[type=password],input[type=search],input[type=email],input[type=url],
	input[type=number],input[type=date],select,option{font-family: Lato; font-style: normal; font-weight: normal; font-size:14px; 
	text-indent:16px;  width:100%; border:1px solid #E9E9E9; height:48px; border-radius: 4px;}
input::-webkit-input-placeholder{font-family: Lato; font-style: normal; font-weight: normal; font-size:14px; text-indent:16px; color:#CACACA;}
input:focus{border: 1px solid #29B65B;}


/* 헤더 */
header{width:100%; height:96px; position:fixed; top:0; background-color:#fff; z-index:1000;  box-shadow: 0px 6px 18px rgba(0, 0, 0, 0.08);}
header img{display:block; margin:0 auto; padding-top: 35.5px;}
.headerBack{width:100%; height:96px;}

/* 메인페이지 */
.mainSection1{width:100%; height:727px;}
.mainSection1 .ms1Txt1{font-size:64px; font-weight:700; line-height:92.67px; letter-spacing:-0.6px; text-align:center; margin-top:254px;}
.mainSection1 .ms1Txt2{font-size:24px; font-weight:500; line-height:34.75px; letter-spacing:-0.6px; text-align:center; margin-top:20px;}
.mainSection1 .startBtn{font-size:16px; font-weight:500; letter-spacing:-0.6px; text-align:center; background-color:#28B65A; height: 56px; line-height:56px; 
	width: 203px; border-radius: 6px; margin:36px auto 0; color:#fff; cursor:pointer;}
	 

.mainSection2{width:100%; height:698px;padding-top:125px; text-align:center;}	 
.mainSection2 .ms2Txt1{font-family:Lato; font-size:40px; font-weight:700; line-height:48px; letter-spacing:-0.6px; text-align:center; }
.mainSection2 .icoBox{display:inline-block; margin-right:76px; margin-top:102px;}
.mainSection2 .icoBox:last-child {margin-right:0px !important;}
.mainSection2 .icoBox div{font-size: 16px; line-height: 24px; text-align: center; letter-spacing: -0.6px;}


.mainSection3{width:100%; height:813px;padding-top:111px; background-color:#FBFBFB;}	
.mainSection3 .ms3Txt1{font-family:Lato; font-size:40px; font-weight:700; line-height:48px; letter-spacing:-0.6px; text-align:center; }
.mainSection3 .reviewWrap{width:950px; height:138px; margin:70px auto 0;}
.mainSection3 .reviewBox{position:relative;}
.mainSection3 .profileImg{position:absolute; left:0px; top:0px;}
.mainSection3 .profileInfo{position:absolute; left:68px; top:5px; font-size: 14px; line-height: 22px; letter-spacing: -0.6px; color: #6A6A6A;}
.mainSection3 .chatBox{position:absolute; left:68px; top:34px;}
.mainSection3 .chatTxt{position:absolute; left:120px; top:60px; font-size: 18px; line-height: 28px; letter-spacing: -0.6px;}
.mainSection3 .chatTxt2{position:absolute; left:120px; top:73px; font-size: 18px; line-height: 28px; letter-spacing: -0.6px;}



.mainSection4{width:100%; height:813px;padding-top:125px;}	
.mainSection4 .ms4Txt1{font-family:Lato; font-size:40px; font-weight:700; line-height:48px; letter-spacing:-0.6px; text-align:center; }
.mainSection4 .subscriptInfoWrap{text-align:center; margin-top:68px; padding-bottom:150px;}
.mainSection4 .subscriptBox{display:inline-block; width: 460px; height:468px; background: #FFFFFF; border: 1px solid #F1F1F1; box-sizing: border-box; box-shadow: 0px 6px 18px rgba(0, 0, 0, 0.08); border-radius: 20px; position:relative;}
.mainSection4 .subscriptBox1{margin-right:50px;}
.mainSection4 .subTxt1{margin-top:37px; margin-left:32px;}
.mainSection4 .subTxt2{text-align:left; font-weight: bold; font-size: 28px; line-height: 41px; letter-spacing: -0.6px; margin-top:8px; margin-left:32px;}
.mainSection4 .subTxt3{width:calc(100% - 64px); text-align:left; font-size: 14px; line-height: 22px; letter-spacing: -0.6px; color: #666666; margin-top:7px; margin-left:32px;
	padding-bottom:18px; border-bottom:1px solid #F5F5F5}
.mainSection4 .checkWrap{text-align:left; margin-top:24px; margin-left:32px;}
.mainSection4 .checkWrap:last-child{margin-top:22px;}
.mainSection4 .checkWrap img{vertical-align:-5px;}
.mainSection4 .checkWrap span{font-size: 16px; line-height:18px; letter-spacing: -0.6px; margin-left:15px;}
.mainSection4 .subscriptBtn{width:calc(100% - 64px); height: 56px; background: #28B65A; border-radius: 6px; position:absolute; left:32px; bottom:31px; 
	font-weight: bold; font-size: 16px; line-height: 56px; text-align: center; letter-spacing: -0.6px; color: #FFFFFF; cursor:pointer;}
	
	
	
.mainSection5{width:100%; padding-top:111px; background-color:#FBFBFB; padding-bottom:123px;}	
.mainSection5 .ms5Txt1{font-family:Lato; font-size:40px; font-weight:700; line-height:48px; letter-spacing:-0.6px; text-align:center; }
.mainSection5 .qnaWrap{width:1145px; margin:70px auto 0;}
.mainSection5 .ms5Que{font-family: Lato; font-style: normal; font-weight: bold; font-size: 24px; line-height: 29px; letter-spacing: -0.6px; margin-top:56px;}
.mainSection5 .ms5Que span{color: #28B65A;}
.mainSection5 .ms5Ans{font-family: Lato; font-style: normal; font-size: 18px; line-height: 28px; letter-spacing: -0.6px; color: #666666; margin-top:30px;}


.mainSection6{width:100%;height: 335px; background: #1C1C21;}	
.mainSection6 .ms6Txt1{font-family:Lato; font-size:40px; font-weight:700; line-height:48px; letter-spacing:-0.6px; text-align:center; color: #FFFFFF; padding-top:80px;}
.mainSection6 .startBtn{font-size:16px; font-weight:500; letter-spacing:-0.6px; text-align:center; background-color:#28B65A; height: 56px; line-height:56px; 
	width: 203px; border-radius: 6px; margin:23px auto 0; color:#fff; cursor:pointer;}


footer{width:100%;height:280px; background: #1C1C21;}	
.footerInnerWrap{width:1146px; margin:0 auto; border-top:1px solid #2D2D2D; color:#fff;}
.footerTxtWrap1{font-size: 16px; line-height: 22px; color: #FFFFFF; margin-top:45px;}
.footerTxtWrap1 span{margin-right:48px;}
.footerTxtWrap1 span:nth-child(2){font-weight:bold;}

.footerTxtWrap2{font-size: 14px; line-height:19px; color: #FFFFFF;  margin-top:30px;}
.footerTxtWrap2 >div{margin-top:8px;}
.footerTxtWrap2 >div>span{margin-right:18px;}

.footerTxtWrap3{font-family: Roboto; font-style: normal; font-weight: normal; font-size: 14px; line-height: 16px; color: #424141;  margin-top:30px;}



.optionModal .optTit{font-weight: 500; font-size: 18px; line-height: 26px; letter-spacing: -0.6px; margin-left:32px; margin-top:36px;}
.optBox{width: 372px; height: 88px; border: 1px solid #D9D9D9; box-sizing: border-box; border-radius: 6px; margin-left:24px; margin-top:32px; cursor:pointer; position:relative;}
.optBox2{margin-top:12px;}
.optBox > div:nth-child(1){font-weight: bold; font-size: 18px; line-height: 26px; letter-spacing: -0.6px; margin-left:18px; margin-top:20px; }
.optBox > div:nth-child(2){font-size: 14px; line-height: 22px; letter-spacing: -0.6px; margin-left:18px; margin-top:2px; }
.optBox img{position:absolute; right:26px; top:39px;}
.optBox .plus5000{display:inline-block; width: 68px; height: 22px; background: rgba(100, 223, 148, 0.2); border-radius: 13px; text-align:center; line-height:22px; margin-left:6px;
	font-family: Lato; font-style: normal; font-weight: bold; font-size: 12px; letter-spacing: -0.3px; color: #28B65A; vertical-align:1px;}



/* 구독결제 */
.subWrap{width:560px; margin:0 auto;}
.subTit{font-weight: bold; font-size: 28px; line-height: 41px; letter-spacing: -0.6px; padding-top:54px; text-align:center;}

.priceBox{margin-top:50px; padding-bottom:16px; border-bottom:1px solid #F1F1F1; position:relative;}
.priceBox .priceTxt1{font-weight: bold; font-size: 18px; line-height: 26px; letter-spacing: -0.6px; color: #010101; margin-top:6px;}
.priceBox .priceTxt2{font-size: 14px; line-height: 19px; color: #666666;}
.priceBox .priceTxt3{font-size: 14px;line-height: 19px; text-align: right; color: #111111; float:right;}
.priceBox .monthInfoBox{margin-top:11px;}
.priceBox .optionInfoBox{margin-top:6px;}
.priceBox .finalPriceBox{font-family: Lato; font-style: normal; font-weight: normal; font-size: 16px; line-height: 24px; letter-spacing: -0.6px;text-align:right; margin-top:14px;}
.priceBox .finalPriceBox span{font-weight: bold; font-size: 24px; line-height: 29px;}
.priceBox .payDay{font-size: 14px !important; line-height: 22px; color:#31A9EC; position:absolute; left:0; bottom:17px;letter-spacing: -0.6px;}


.addrInfoBox{padding-top:25px;}
.addrInfoBox .addrInfoTit{font-weight: bold; font-size: 16px; line-height: 23px; letter-spacing: -0.6px;}
.addrInfoBox .inputTit{font-weight: 500; font-size: 14px; line-height: 20px; letter-spacing: -0.6px;}
.addrInfoBox .inputTit1{margin-top:17px;}
.addrInfoBox .addrInput1{margin-top:6px;}
.addrInfoBox .addrInput2{margin-top:8px;}
.addrInfoBox .inputTit2{margin-top:23px;}
.addrInfoBox .inputTit3{margin-top:16px;}
.addrInfoBox .addrInput3{margin-top:6px; width:410px !important; display:inline-block; vertical-align:top;}
.addrInfoBox .sendSmsBtn{margin-top:6px; display:inline-block; width: 141px; height:50px; background: #CACACA;border-radius: 4px; float: right;
	font-weight: bold; font-size: 14px; line-height:50px; text-align: center; letter-spacing: -0.6px; color: #FFFFFF;}
.addrInfoBox .cellConfirmWrap{position:relative; display:none;}
.addrInfoBox .cellConfirmBtn{margin-top:6px; display:inline-block; width: 141px; height:50px; background: #28B65A;border-radius: 4px; float: right;
	font-weight: bold; font-size: 14px; line-height:50px; text-align: center; letter-spacing: -0.6px; color: #FFFFFF;}	
.addrInfoBox .timeCount{ font-size: 14px; line-height: 22px; align-items: center; text-align: right; letter-spacing: -0.6px;color: #F53116; position:absolute;
	top:20px; left:310px;}	
	

.agreeTxt{font-size: 14px; line-height: 19px; text-align: center; color: #666666; text-align:center; margin-top:24px;}

.paymentBtn{width:100%; height: 64px; background: #CACACA; border-radius: 6px;  font-weight: bold; font-size: 18px; line-height: 64px; text-align: center;
	letter-spacing: -0.6px;  color: #FFFFFF; margin-top:16px; margin-bottom:72px;}
.agreeTxtFinal{color:#28B65A !important;}
.finalConfirmBtn{background:#28B65A !important;}

.blackBtnOn{background-color:#1C1C21 !important;}
.greenBtnOn{background-color:#28B65A !important;}





/* 이용약관 */
.agreementTitle{font-size:25px; font-weight: bold; text-align:center; margin:60px 0 35px 0;}
.agreement{width:80%; height:500px; display:block; margin:0 auto;}



